<!DOCTYPE html>
<html lang="en">
<head>
	 <meta charset= "UTF-8">
	 <meta name="viewport" content="width=device-width, initial-scale=1.0">
	 <link rel="preconnect" href="https://fonts.gstatic.com">
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital@1&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@500&display=swap" rel="stylesheet">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="
sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
<script src="https://kit.fontawesome.com/a076d05399.js"></script>

	 <title>My Portfolio</title>
	  <link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
	
<div class="menu-bar">
	<ul>
		<li><a>Home</a></li>
		<li><a>About</a></li>
		<li><a>Skills</a></li>
		<li><a href=" hobbies.html">Hobbies</a></li>
</ul>		
</div>

<div class=" container">
	<img src="./assets/images/image.jpeg" alt="Nature" style="width:100%;">
	<div class="text ">
	<h1>Klaudin Stella V. Caringal</h1>
	<h3>Makati //  BSIT3A</h3>
</div>
</div>
  <div class="About">
  <h1>About me</h1>
<i class="fas fa-clock" style="font-size:36px;"></i>
<link href="https://fonts.googleapis.com/css2?family=Libre+Baskerville:ital@1&display=swap" rel="stylesheet">
  <p> Hello! I'm Klaudin Stella Caringal. A 21 year old I.T student at the Centro Escolar University Makati. I wanna be a programmer because of influence of playing games, I may be slow at understanding in coding but I try my best to learn step by step</p>
</div>

<div class="Skills">
	<h1>Skills</h1>
	<ul>
		<i class="fas fa-address-book" style="font-size:36px;"></i>

		<li>Animator</li>
		<p>Making create a story that appear by moving images</p>
		<li>Css</li>
		<p>Designing the website</p>
		<li>Html</li>
		<p>Function of the website</p>

</div>

<div class = "Hobbies">
	<h1>Hobbies</h1>
	<i class="fas fa-video" style="font-size:36px;"></i>
	<ul>
	<li>Watching Anime</li>
	<li>Listen to Music</li>
	<li>Playing Games</li>




	
 
	</div>

<div class=" Contact">
	<h1>Contact</h1>

	<h3>Let's Get to Know!</h3>
	 <p>Ready to start your next project?Give me a call or send me an email and I will respond soon as possible.</p>
	<ul>
		<i class="fas fa-phone-volume"></i>
		<li>Phone number</li>
		<p>06166174689</p>

<i class="fas fa-envelope-open-text"></i>
        <li>Email</li>
        <p>claudcaringal@gmail.com</p>

	</ul>
</div>

<div class="img">
	<img src="./assets/images/cute.png">

</div>


<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js" integrity="sha384-q2kxQ16AaE6UbzuKqyBE9/u/KzioAlnx2maXQHiDX9d4/zp8Ok3f+M7DPm+Ib6IU" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.min.js" integrity="sha384-pQQkAEnwaBkjpqZ8RU1fF1AKtTcHJwFl3pblpTlHXybJjHpMYo79HY3hIi4NKxyj" crossorigin="anonymous"></script>
</body>
</html>	
